<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092525.750101TOTO12181778491525</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:25:25-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260510171220.750101TOTO12181778433140,2026-05-10T17:12:20-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Cuenca del Nervión</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Cuenca del Nervión</areaDesc>
      <polygon>43.16,-3.14 43.14,-3.11 43.16,-3.03 43.2,-3.01 43.2,-2.98 43.17,-2.95 43.14,-2.93 43.09,-2.96 43.05,-2.89 43.05,-2.86 43.04,-2.82 43.02,-2.69 43.05,-2.63 43.07,-2.66 43.09,-2.63 43.09,-2.55 43.05,-2.53 43.03,-2.54 43.0,-2.6 42.98,-2.6 42.94,-2.63 42.96,-2.67 42.92,-2.68 42.9,-2.7 42.92,-2.76 42.91,-2.86 42.94,-2.93 42.94,-2.98 42.98,-3.04 43.01,-3.01 43.05,-3.05 43.0,-3.09 43.01,-3.14 43.1,-3.13 43.12,-3.18 43.16,-3.14</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>750101</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Cuenca del Nervión</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Cuenca del Nervión</areaDesc>
      <polygon>43.16,-3.14 43.14,-3.11 43.16,-3.03 43.2,-3.01 43.2,-2.98 43.17,-2.95 43.14,-2.93 43.09,-2.96 43.05,-2.89 43.05,-2.86 43.04,-2.82 43.02,-2.69 43.05,-2.63 43.07,-2.66 43.09,-2.63 43.09,-2.55 43.05,-2.53 43.03,-2.54 43.0,-2.6 42.98,-2.6 42.94,-2.63 42.96,-2.67 42.92,-2.68 42.9,-2.7 42.92,-2.76 42.91,-2.86 42.94,-2.93 42.94,-2.98 42.98,-3.04 43.01,-3.01 43.05,-3.05 43.0,-3.09 43.01,-3.14 43.1,-3.13 43.12,-3.18 43.16,-3.14</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>750101</value>
      </geocode>
    </area>
  </info>
</alert>
